Skip to main content
GET
/
api
/
v1
/
executions
List executions
curl --request GET \
  --url https://api.fact0.io/api/v1/executions
{
  "executions": [
    {
      "id": "<string>",
      "agent_id": "<string>",
      "agent_name": "<string>",
      "root_span_id": "<string>",
      "trigger": "<string>",
      "started_at": "2023-11-07T05:31:56Z",
      "ended_at": "2023-11-07T05:31:56Z",
      "metadata": {},
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.fact0.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agent_id
string
status
enum<string>
Available options:
RUNNING,
COMPLETED,
FAILED,
CANCELLED
page_size
integer
default:20
offset
integer
default:0

Response

200 - application/json

Execution list

executions
object[]
total
integer